

div#contentWrap ul#newsList {
	margin: 0 0 10px 0;
	padding: 0;
	border-bottom: 1px solid #b8d2e4;
}

div#contentWrap ul#newsList li {
	margin: 0;
	padding: 10px 20px 10px 20px;
	background: transparent url('../images/layout/bgNewsList.png') center top no-repeat;
	overflow: hidden;
	height: 100%;
	border-top: 1px solid #b8d2e4;
	border-bottom: 0;
}

div#contentWrap ul#newsList li h3 {
	margin: 0 0 0 0;
	padding: 10px 0 10px 0;
	line-height: 1.2em;
	background: transparent url('../images/layout/heartNewsHeadlinesList.gif') 0px 9px no-repeat;
}

div#contentWrap ul#newsList li h3 a {
	color: #023479;
}

div#contentWrap ul#newsList div.newsImage {
	width: 250px;
	height: 100px;
	position: relative;
	z-index: 5;
	float: left;
	margin: 0 20px 10px 0;
	display: inline;
}

div#contentWrap ul#newsList div.newsImage div {
	width: 250px;
	height: 120px;
	position: absolute;
	z-index: 6;
	top: 0px;
	left: 0px;
	//background: transparent url('../images/layout/frameNews.png') 0px 0px no-repeat;
}

div#contentWrap ul#newsList div.newsImage div a {
	width: 250px;
	height: 120px;
	display: block;
	border: 0px;
	background-color: transparent;
}

div#contentWrap ul#newsList div.newsImage img {
	display: block;
	box-sizing: border-box;
	width: 100%;
	height: auto;
}

div#contentWrap ul#newsList div.newsText {
	float: left;
	width: 320px;
}

div#contentWrap ul#newsList li p {
}

div#contentWrap ul#newsList li p.newsDate {
	font-family: Vollkorn, Georgia, serif;
	color: #2278c8;
	padding-bottom: 7px;
	font-size: 1.1em;
}

div#contentWrap ul#newsList li p.newsSummary {
	padding-bottom: 12px;
}

ul#newsList p.more a {
	display: inline-block;
	padding: 11px 55px 9px 20px;
	color: #fff;
	border-radius: 8px;
	border: 2px solid #fff;
	font-family: 'Vollkorn', Georgia, serif;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	font-size: 18px;
	box-shadow: 2px 3px 5px rgba(0,0,0,0.3);
	background: #bb1c2f url('../images/layout/anchor_24.png') 93% center no-repeat; /* Old browsers */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, -moz-linear-gradient(top,  #bb1c2f 0%, #820219 100%); /* FF3.6+ */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, -webkit-linear-gradient(top,  #bb1c2f 0%,#820219 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, -o-linear-gradient(top,  #bb1c2f 0%,#820219 100%); /* Opera 11.10+ */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, -ms-linear-gradient(top,  #bb1c2f 0%,#820219 100%); /* IE10+ */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, linear-gradient(to bottom,  #bb1c2f 0%,#820219 100%); /* W3C */
}

ul#newsList p.more a:hover, ul#newsList p.more a:active {
	background: #f22f46 url('../images/layout/anchor_24.png') 93% center no-repeat; /* Old browsers */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, -moz-linear-gradient(top,  #f22f46 0%, #95001a 100%); /* FF3.6+ */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, -webkit-linear-gradient(top,  #f22f46 0%,#95001a 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, -o-linear-gradient(top,  #f22f46 0%,#95001a 100%); /* Opera 11.10+ */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, -ms-linear-gradient(top,  #f22f46 0%,#95001a 100%); /* IE10+ */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, linear-gradient(to bottom,  #f22f46 0%,#95001a 100%); /* W3C */
}




/*NEWS PAGE*/

div#contentWrap div.newsImageCol {
	/*width: 250px;
	height: 100px;*/
	position: relative;
	z-index: 5;
	float: right;
	margin: 0 0 10px 20px;
	display: inline;
}

div#contentWrap div.newsImageCol div {
	width: 250px;
	height: 100px;
	position: absolute;
	z-index: 6;
	top: 0px;
	left: 0px;
	/*background: transparent url('../images/layout/frameNews.png') 0px 0px no-repeat;*/
}

div#contentWrap div.newsBodyCol p.date {
	font-family: Vollkorn, Georgia, serif;
	color: #2278c8;
	padding-bottom: 7px;
	font-size: 1.2em;
}


